{
    CFBundleDevelopmentRegion = English;
    CFBundleExecutable = STXSaxDriver;
    CFBundleGetInfoString = "";
    CFBundleIconFile = "";
    CFBundleIdentifier = "org.opengroupware.SOPE.sope-xml.STXSaxDriver";
    CFBundleInfoDictionaryVersion = "6.0";
    CFBundlePackageType = APPL;
    CFBundleShortVersionString = "";
    CFBundleSignature = "????";
    CFBundleVersion = "4.5.14";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = STXSaxDriver;
    NSMainNibFile = "";
    NSPrincipalClass = STXSaxDriver;
}